/* Offline Font */
@font-face {
    font-family: "Nunito";
    font-weight: 300;
    src: url('../font/fonts/Nunito-Light.ttf');
}

@font-face {
    font-family: "Nunito";
    font-weight: 400;
    src: url('../font/fonts/Nunito-Regular.ttf');
}

@font-face {
    font-family: "Nunito";
    font-weight: 700;
    src: url('../font/fonts/Nunito-Bold.ttf');
}

/* --- Basic Css --- */
body {
    font-family: "Nunito" !important;
    font-size: 16px;
    color: #444;
    margin: 0;
}

ul li {
    list-style: none;
    padding: 0;
    margin: 0;
}

* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none !important;
    color: #444;
}

:root {
    --primary-color: #06aae0;
    --secondary-color: #012b72;
}
p{
    margin: 0;
}

/* ----------- All CSS ------------- */
.logo{
    padding: 15px;
}
.profile{
    background-color: var(--secondary-color);
    color: #fff;
    padding: 18px;
}
.profile img{
    width: 100%;
    object-fit: cover;
    border-radius: 50%;
    border: 6px solid rgba(255, 255, 255, 0.12941176470588237);
}
.profile h1{
    font-size: 26px;
    font-weight: 700;
    padding-top: 30px;
    white-space: nowrap;
  
}
.socialicons {
    background-color: #fff;
    padding: 10px 0px;
    box-shadow: 0px 7px 8px 0px rgba(136, 136, 136, 0.2196078431372549);
    text-align: center;
    font-size: 15px;
    font-weight: 400;
}
.socialicons span {
    display: block;
    padding-top: 2px;
	font-weight: 600;
}
.socialicons a:hover{ color:var(--primary-color);}
.socialicons img{ height:40px; margin: 0 auto;}
.c-details{
    padding: 18px 0px 0px;
	font-size:13px;
	color:#333;
	font-weight:400;
}
.c-details strong{
    color: #000;
    font-size: 20px;
}
.c-details i{
    color: #0c319b;
}
.borderline{margin-top: 10px !important; border-top:1px solid #ccc; padding:10px 15px 0px; font-size:16px; font-weight:600;}
.nav-tabs .nav-item {
    margin-bottom: -1px;
    width: 33.3%;
    text-align: center;
}
.card-header-tabs{
    background-color: var(--primary-color);
    color: #fff;
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 12px;
    margin-bottom: 0px;
}
.card-header-tabs a{
    color: #fff;
    border-right: 1px solid #fff !important;
    border-radius: 0px !important;
    font-size: 16px;
}
.nav-tabs .nav-link{
    border: none;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #fff;
    background-color: var(--secondary-color) !important;
    border-color: #dee2e6 #dee2e6 #fff;
}
.card-header-tabs a:hover{
    border-top: none !important;
    border-bottom: none !important;
    border-left: none !important;
    font-size: 16px;
}
.tab-content li:before{
        font-family: "FontAwesome";
        content: "\f00c";
        display: inline-block;
        padding-right: 3px;
        vertical-align: middle;
        font-weight:900;
}
.mobilefixed {
	position: fixed;
	background-color: #fff;
	width: 100%;
	bottom: 0;
	color: #252631;
	display: flex;
	font-size: 12px;
	text-align: center;
	z-index: 999999999 !important;
	box-shadow: -8px 2px 21px 0px rgba(136, 136, 136, 0.56);
}
.mobilefixed ul {
	width: 100%;
	    margin-bottom: 0px;
}
.mobilefixed li {
	display: inline-block;
	width: 19%;/* border-right: 1px solid rgba(0, 0, 0, 0.1803921568627451); */
}
.mobilefixed li a {
	color: #000;
	padding: 2px 0px;
	font-weight: 400;
	font-size: 11px;
	display: inline-block;
}
.mobilefixed span {
	display: block !important;
	padding-top: 0px;
}
.google {
	padding-top: 20px;
}
.mobilefixed img {
	width: 19px;
	margin: 0 auto;
}
.mytab{ margin-top:20px; margin-bottom:50px;}
.card-body{ font-weight:200 !important;}
.card-body h1,h2,h3,h4,h5,h6{color: #012b72;
    font-weight: 600 !important;
    border-bottom: 4px solid #06aae0;
    line-height: 30px;}
.card-header {
    background-color: rgb(12, 49, 155);
    border-bottom: 1px solid rgba(0,0,0,.125);
    color: #fff;
	font-weight:200 !important;
}
/* ----------- / All CSS ------------- */





@media (min-width: 1200px){
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 520px;
        border: 1px solid var(--secondary-color);
    }
	.mobilefixed{ display:none;}
}

@media ( max-width:600px){
    .profile {
        background-color: var(--secondary-color);
        color: #fff;
        padding: 18px 0px;
    }
    .profile img {
        margin-right: -10px !important;
    }
    .profile h1 {
        font-size: 21px;
        font-weight: 700;
        padding-top: 8%;
        white-space: nowrap;
    }
}